Subject: Resignation letter
From: Ammar Ali <[email-masked]>
To: "HR | Livesalesman" <[email-masked]>
Cc: Seeta Seeta <[email-masked]>
Date: Wed, 11 Mar 2020 06:32:45 -0700 (MST)

Dear HR, 

This is to inform you that due to some family emergency I am serving my resignation, Please accept this letter as my formal resignation from my position as customer service representative at Livesalesman, effective from one month from today’s date, [11-03-2020]. 

I appreciate the opportunities for growth and development you have provided during my tenure. Thank you for your guidance and support. 

Please let me know how I can be of help during the transition period. I wish you and the company the very best going forward. 

Sincerely, 
Ammar Ali Ali Algalal